@charset "utf-8";
*{ margin:0; padding:0;}
body{ margin:0 auto; padding:0; font-family:"宋体"; font-size:12px; color:#666; list-style:none;letter-spacing:1px}
a:link, a:visited{text-decoration:none; }
a:hover{color:#d90707;}
a{ color:#666;}
ul,dt,dd { list-style:none;}
.hidden{ display:none;}
.clear{ clear:both;}
img{
	border: none;
	text-align: left;
}
/*----------------top----------------*/
#top{ background: url(../images/top_pj.jpg) repeat-x; height:173px; width:100%;overflow:hidden;}
#header{width:1200px; height:130px ;margin:0 auto;}

#logo{ width:701px; padding:10px 0px 14px 16px; float:left;}
#search55{ width:185px; float:right;padding:28px 17px 18px 0px;}

#input2 input{ border:1px solid #ddd; height:20px; width:142px; }
#index{ text-align:right;}
#input2{padding:8px 0 0 0;}

#menu{ background:url(../images/menu_bj.jpg) repeat-x; height:37px; }
#menu ul li{ float:left;width:122px; line-height:32px;display:block;  text-align:center; }
#menu ul li a{ line-height:37px; color:#fff; font-weight:bold; font-size:14px; display:block; background:url(../images/menu_line.jpg) no-repeat right;  text-align:center;}
#menu ul li a:hover{ background:url(../images/menu_hover.jpg) no-repeat center; color:#0066cc;}

.mainlevel { width:122px;/*IE6 only*/ float:left;}
.mainlevel a { text-decoration:none; line-height:37px; display:block;  }
.mainlevel a:hover {color:#d20202; text-decoration:none; background:fff;}
.mainlevel ul {display:none; position:absolute;}
.mainlevel li {border-top:1px solid #ff0000; background:#ff0000; width:122px;/*IE6 only*/}


.content{ padding:8px 0 0px 0;}

.about{ border:1px solid #ddd; height:217px; width:284px; float:left;}
.about_tit{ background:url(../images/aobut_tit.jpg); height:19px; color:#fff; font-weight:bold; padding:7px 0 0 10px;}
.about_content{ padding:8px 8px 15px 8px; height:156px;}
.about_content img{ float:left; width:102px; margin-right:8px;}
.aobut_content .span{ line-height:24px; }
.about_content a{ margin-left:25px; color:#FF0000;}
.news{ border:1px solid #ddd; height:217px; width:343px; float:left; margin-left:13px; overflow:hidden;}
.contact{ border:1px solid #ddd; height:189px; width:284px; float:left;}
.contact_content{padding:13px 8px 18px 8px; height:83px; background:url(../images/contact_img.jpg) no-repeat 17px 17px;}
.contact_content ul li{ line-height:22px; margin-left:35px;}
.qq{ padding:0px 0 18px 0px;}
.qq ul li{ float:left; margin-left:20px;}

.products{ border:1px solid #ddd; height:189px; width:678px; float:right;}
.products_tit{ background:url(../images/products_tit.jpg) no-repeat;height:19px; color:#fff; font-weight:bold; padding:7px 0 0 10px;}

.ttl{height:18px;}
.ctt_zzjs_net{height:auto;padding:6px;clear:both;border-top:0;text-align:left;}
.936_zzjs_net{margin:2px 0;clear:both;width:936px;/*ŵĿ*/}
/* TAB лЧ */
.tab_zzjs_{background-color:#efefef; background-repeat: repeat-x;background-color: #fff; border-bottom:1px solid #ebebeb;}
.tab_zzjs_ ul{height:24px;}
.tab_zzjs_ li{float:left;height: 24px;line-height:1.9;width: 94px;cursor:pointer; text-align:center;}
.tab_zzjs_ li a:hover{ background:#0099ff; display:block; color:#fff;width: 94px;}

/* ʾcss */
.nor_zzjs{ background-color:#efefef; background-repeat: no-repeat; color:#ff0000 ;}
.hovertab_zzjs{ background-color:#0099ff; background-repeat: no-repeat; color:#fff; }
.hovertab_zzjs a{ color:#fff;}
.dis_zzjs_net{display:block; height:93px;}
.undis_zzjs_net{display:none;}

.dis_zzjs_net img{ width:102px; float:left}
.dis_zzjs_net span{ width:203px; float:right; line-height:24px;}
.dis_zzjs_net ul{ float:left; line-height:24px; width:307px; margin-left:5px;}
.dis_zzjs_net ul li{ height:30px;_height:24px;}
.dis_zzjs_net ul li a{ float:left; display:block;}
.dis_zzjs_net ul li h6{ float:right; font-size:12px; font-weight:100;}

.fuwu{ border:1px solid #ddd; height:217px; width:320px; float:right;}
.fuwu_tit{ background:url(../images/fuwu.jpg); height:19px; color:#fff; font-weight:bold; padding:7px 0 0 10px;}

a .center{ background-color:#eeeeee; display:block;text-align:center; height:108px; line-height:24px;}
a:hover .center{ background-color:#0099ff; margin-left:18px;  color:#fff; height:108px;}
.center{ width:144px; height:108px; background:#eeeeee; margin-left:18px; padding:4px 4px 29px 4px;_padding:4px 4px 0px 4px;}
.center img{border:none;}
.center p{ line-height:30px;}


/*a .Pic_List{ background-color:#eeeeee; display:block;text-align:center; height:108px; line-height:24px; }
a:hover .Pic_List{ background-color:#ff0000; margin-left:18px;  color:#fff; height:108px;}
.Pic_List{ width:144px; height:108px; background:#eeeeee; margin-left:18px; padding:4px 4px 29px 4px;_padding:4px 4px 0px 4px;}
.Pic_List p{ line-height:30px;}
#demo1{ margin-left:18px;}*/

#center { margin-left:18px;}

.xianmu{ border:1px solid #ddd; height:31px; line-height:31px;}
.xianmu b{ margin-left:25px;}
.copy{ text-align:center; height:54px; padding:11px 0 0 0; line-height:24px; background:url(../images/copy_bj.jpg) repeat-x ; margin-top:10px;}

#nav .mainlevel li {border-top:1px solid #fff; background:#ffe60c; width:140px;/*IE6 only*/}


.about_left{ width:179px; float:left;}
.about_right{ width:764px; float:right; border:1px solid #ddd; padding:0 0 15px 15px; min-height:234px;}
.about_tit_left{ background:url(../images/about_tit.jpg) no-repeat; height:28px; font-weight:bold; font-size:14px; line-height:28px; color:#fff; padding-left:15px;}

.con{ margin-top:10px;}
.about_tit_content ul li{ background:url(../images/about_bj.jpg) repeat-x; height:28px;}
.about_tit_content ul li a{ text-align:center; line-height:29px; display:block;}
.about_tit_content ul li a:hover{ background:url(../images/about_hover.jpg) no-repeat;}

.company_tit{ background:url(../images/compangy_tit.jpg) repeat-x  bottom; height:24px; width:762px; margin:0 auto; margin-top:10px;}
.company_tit a{ line-height:20px;}
.company_tit b{ font-size:16px; color:#ff0000; float:left; padding:8px 0 0 0;}
.company_tit span{ float:right; margin-right:10px;}
.company_content{ width:762px; margin:0 auto; margin-top:15px; line-height:24px; padding:0 0 15px 0}
.company_content h2{ font-size:14px; text-align:center;}
.zhishi{ width:762px;}
.zhishi li{  display:block;height:30px; width:720px;}
.zhishi li a{ float:left;}
.zhishi li .time{ float:right;}

/*.products_content{ width:762px; margin:0 auto; margin-top:15px; line-height:24px;}

.products_content ul li{ width:156px; height:166px; float:left; margin-left:10px; background:#ddd; margin-top:10px;}
.products_content ul li img{ border:3px solid #ddd;}
.products_content ul li a{ text-align:center; display:block;width:156px; }*/

.products_content{ width:762px; margin:0 auto; margin-top:15px; line-height:24px;}
.products_content ul{ }
.products_content ul li{width:178px; height:180px; background:#ddd; margin-left:10px; float:left;margin-top:10px;}
.products_content ul li img{ margin-top:4px;}
.products_content ul li a{text-align:center; display:block; line-height:24px;}*/



/*.project_list { background:#ddd; width:169px; }
.project_list li{ float:left;}*/


#fenye{ float:left; width:762px; text-align:center; padding:15px 0 15px; 0}
#fenye4{ float:left; width:762px; text-align:center; padding:15px 0 15px; 0}

#fenye2{ float:left; width:248px; text-align:center;}

.gaishu{ width:623px; float:right; margin-left:6px; display:block;}
.company_content ul li{ float:left;}
.team_list img{ float:left; width:120px;height:100px;}

.team_list li{ width:761px; margin-bottom:30px;}

.forum_bor{ border-top:1px solid #ddd; padding:15px 0 0px 0;}
.forum_bor ul li{ line-height:24px;}
.forum_title h5{ font-size:14px; }
.time{ float:right;}
.time_a li{height:24px; }

.time_a li a{ float:left; display:block;}
.search-wz h2{ font-size:14px; margin-top:15px; }
.list{ float:left;}
#search{ float:left; margin-left:360px; margin-top:20px; }
#search66{ margin-top:15px;}
.search_content{ padding:10px 0 20px 15px;}
.search_list{ line-height:24px;}

/*.list2 a{ float:left; }
.list2 span{ float:right;}
.list2 li{ line-height:30px; border-bottom:1px dashed #ddd;}
*/
.time_a22 ul li{ width:200px;}
.time_a22 ul li a{}

.company_content22{ width:762px; margin:0 auto; margin-top:15px;  padding:0 0 15px 0}
/*.company_content22 ul li{ line-height:23px;}
.company_content22 ul li a{ float:left; display:block;}
.company_content22 ul li span{ float:right;}*/


.list{ margin:0; padding-top:15px; width:762px;}
.list li{ height:28px; line-height:28px; border-bottom:#ccc 1px dashed;}
.list li a{ float:left; height:28px;}
.list li span.time{ float:right; height:28px;}
.list li span{ float:right;}
.news_title{ font-size:14px; font-weight:bold; text-align:center;}
.product2{ text-align:center; }
.company_content44{width:762px; margin:0 auto; margin-top:15px;  padding:0 0 15px 0; line-height:24px;}
.company_content55{width:762px; margin:0 auto; margin-top:15px;  padding:0 0 15px 0; }
.company_content66{width:762px; margin:0 auto; margin-top:15px;  padding:0 0 15px 0; }
.company_content66 h2{ font-size:14px;}
.company_content8{width:762px; margin:0 auto; margin-top:15px;  padding:0 0 15px 0; }
#fenye33{ float:left; width:762px; margin-top:10px; }
#fenye6{ float:left; width:762px; margin-top:10px; }
.company_content8 ul li{ margin-left:8px; float:left; margin-top:10px; width:170px; height:147px; border:1px solid #ddd;}
.company_content8 ul li a{ line-height:24px; display: block; text-align:center;}
.company_content8 ul li img{ max-height: 147px; max-width:160px; padding:3px;}
.time{ text-align:center; float:left; margin-left:280px;}
#news_content{ float:left; width:755px; line-height:22px;}

#team_photo img{ margin-right:10px;}

.con{width:696px;height:342px;background:#fff;margin:0px auto;padding-left:0px;padding-top:-20px;}
.con ul li{width:158px;height:164px;float:left;margin-left:16px;margin-bottom:16px;position:relative;overflow:hidden;cursor:pointer;  }
.txt{width:158px;height:45px;background:rgba(0,0,0,0.6);/*透明背景色，不透明其文字内容*/position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";}
.txt h3{font-size:14px;font-weight:100;height:45px;text-align:center;line-height:45px;}
.txt p{font-size:12px;text-align:center;}


.con2{width:900px;height:650px;background:#fff;margin:0px auto;padding-left:0px;padding-top:-20px;}
.con2 ul li{width:200px;height:250px;float:left;margin-left:16px;margin-bottom:16px;position:relative;overflow:hidden;cursor:pointer;  }
.txt2{width:158px;height:45px;background:rgba(0,0,0,0.6);/*透明背景色，不透明其文字内容*/position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";}
.txt2 h3{font-size:14px;font-weight:100;height:45px;text-align:center;line-height:45px;}
.txt2 p{font-size:14px;text-align:center;}







.input1{font-size:14px;text-align:left; height:22px;}

 


#banner_about{margin:0 auto; width:1200px;; height:320px; list-style-type:none;}

#about_kuan_left{ width:290px; min-height:400px;; float:left;  background: }
#about_kuan_right{ width:910px; min-height:400px;; float:left; }
#about_kuan{ width:1200px;   margin:0 auto; min-height:400px;}
#case_kuan{ width:1200px; min-height:620px;  margin:0 auto; }
#case_kuan2{ width:1200px; min-height:650px;  margin:0 auto; }

#zjgc_kuan2{ width:1200px; min-height:650px; margin:0 auto; }
#zjgc_kuan_left{ width:910px; min-height:600px; float:left; }
#case_kuan_left{ width:910px;min-height:620px;float:left; }
#case_kuan_right{ width:290px; min-height:620px; float:left;  background: }
#banner{margin:0 auto; width:1200px;  height:410px; list-style-type:none;}
#case_title{ width:100%; height:43px; margin-top:30px;}
.case_li{ width:100%; height:24px;}
#case_ul{ width:100%; height:520px;    }
.case_li1{ width:33%; height:260px;   float:left;}
.case_li2{ width:99%; height:510px; overflow:hidden;   }

.zjgc_li1{ width:90%; height:200px; margin-top:10px;    float:left;}

.case_font{font-size:14px; font-family:'微软雅黑'; color:#929393}

#left_li{ width:100%; height:35px; background:#fff; margin-top:10px;}
#case_sig{ width:100%; height:35px; background:#fff; margin-top:65px;}
.sig_tit{ margin-top:23px;}
.sig_tit2{ width:100%; height:520px; background:#fbfbfb}

#ad_kuan{ width:1200px; height:360px; margin:0 auto;margin-top:10px;}
#ad_red{ width:1200px; height:80px; margin:0 auto; margin-top:10px;}
#re_kuan{ width:1200px; height:370px; margin:0 auto;margin-top:10px;}
#re_tit{ width:1200px; height:50px; margin:0 auto;margin-top:10px;}
.re_tit_left{ width:205px; height:50px; float:left;  }
.re_tit_right{ width:500px; height:50px; float:left; margin-left:490px;  }
#messages_kuan{ width:1200px; height:511px; margin:0 auto; margin-top:10px; background:#fcf5e3}
#greed_kuan{ width:1200px; height:80px; margin:0 auto;margin-top:10px; }

.foot_kuan{width:100%; height:398px; background: #ededeb ;margin-top:20px;}
#foot_kuan{width:1200px; height:398px; margin:0 auto; background: #ededeb }
/*大图 */
#full-screen-slider { width:100%; height:320px; float:left; position:relative}
#slides { display:block; width:100%; height:320px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:2%; top:300px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}
.current2{background:url(../images/aobut_tit.jpg); height:19px;}

/*右侧图上滚动CSS */
 
